## depthcharge-tools 0.6.0

=== debian/changelog ===
depthcharge-tools (0.6.0-2) unstable; urgency=medium

  * Source upload 

 -- Jérémy Lal <kapouer@melix.org>  Thu, 10 Nov 2022 17:48:53 +0100

depthcharge-tools (0.6.0-1) unstable; urgency=medium

  * Initial release. (Closes: #950687)

 -- Alper Nebi Yasak <alpernebiyasak@gmail.com>  Wed, 19 Oct 2022 13:48:48 +0300
