## depthcharge-tools 0.6.1

=== debian/changelog ===
depthcharge-tools (0.6.1-1) unstable; urgency=medium

  * New upstream version 0.6.1
  * debian/gbp.conf: Remove upstream-vcs-tag config
  * debian/copyright: Add info for systemd/90-depthcharge-tools.install

 -- Alper Nebi Yasak <alpernebiyasak@gmail.com>  Thu, 24 Nov 2022 22:42:17 +0300
