## depthcharge-tools 0.6.2

=== debian/changelog ===
depthcharge-tools (0.6.2-3) unstable; urgency=medium

  * Team upload.
  * Fix syntax of Python regex escape sequences (closes: #1078006).

 -- Colin Watson <cjwatson@debian.org>  Sat, 18 Oct 2025 21:05:36 +0100

depthcharge-tools (0.6.2-2) unstable; urgency=medium

  * Team upload
  * Enable subsequent builds (Closes: #1044999)

 -- Bastian Germann <bage@debian.org>  Tue, 12 Nov 2024 18:49:57 +0100

depthcharge-tools (0.6.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to move systemd units into /usr.

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 27 May 2024 00:17:20 +0200

depthcharge-tools (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2
  * debian/copyright: Update catchall copyright year to 2023

 -- Alper Nebi Yasak <alpernebiyasak@gmail.com>  Fri, 30 Jun 2023 20:52:09 +0300
