=== debian/control ===
Source: depthcharge-tools
Section: admin
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Alper Nebi Yasak <alpernebiyasak@gmail.com>,
 Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-docutils,
 bash-completion
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/alpernebbi/depthcharge-tools
Vcs-Browser: https://salsa.debian.org/python-team/packages/depthcharge-tools
Vcs-Git: https://salsa.debian.org/python-team/packages/depthcharge-tools.git
X-Python3-Version: >= 3.7

Package: depthcharge-tools
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${python3:Depends}, ${misc:Depends},
 python3-pkg-resources,
 linux-base,
 u-boot-tools,
 device-tree-compiler,
 vboot-utils,
 vboot-kernel-utils,
 cgpt,
 lz4,
 xz-utils
Suggests: zstd, bzip2, lzop
Description: Tools for ChromeOS firmware/bootloader integration
 The built-in firmware on ChromeOS devices has a custom verified boot
 implementation that can only boot from special images written to
 partitions of a certain type. This package provides tools that create
 these images for the running system and manage these partitions.
 .
 On ChromeOS devices, this also provides hooks to keep Debian bootable
 via the firmware's custom verified boot method by automatically
 building boot images and writing them to appropriate partitions
 whenever a kernel or an initramfs change happens.
