=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/depthcharge-tools-$1\.tar\.gz/, versionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|beta)\d*)$/$1~$2/" \
  https://github.com/alpernebbi/depthcharge-tools/tags .*/v?(\d\S+)\.tar\.gz
