## depthcharge-tools 0.6.2-1trisquel1

=== debian/changelog ===
depthcharge-tools (0.6.2-1trisquel1) ecne; urgency=medium

  * Patch kernel discovery to match version-less vmlinuz in Ecne for
    debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 14 Apr 2025 07:59:12 +0000
