=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: depthcharge-tools
 Section: admin
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Alper Nebi Yasak <alpernebiyasak@gmail.com>,
  Jérémy Lal <kapouer@melix.org>
 Build-Depends: debhelper-compat (= 12),
